Index: database/migrations/2019_10_11_000000_create_companies_table.php
===================================================================
--- database/migrations/2019_10_11_000000_create_companies_table.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ 	(revision )
@@ -1,34 +1,0 @@
-<?php
-
-use Illuminate\Support\Facades\Schema;
-use Illuminate\Database\Schema\Blueprint;
-use Illuminate\Database\Migrations\Migration;
-
-class CreateCompaniesTable extends Migration
-{
-    /**
-     * Run the migrations.
-     *
-     * @return void
-     */
-    public function up()
-    {
-        Schema::create('companies', function (Blueprint $table) {
-            $table->increments('id');
-            $table->string('name')->unique();
-            $table->string('website')->unique();
-            $table->string('email')->unique();
-            $table->timestamps();
-        });
-    }
-
-    /**
-     * Reverse the migrations.
-     *
-     * @return void
-     */
-    public function down()
-    {
-        Schema::dropIfExists('companies');
-    }
-}
Index: database/migrations/2019_10_12_000000_create_users_table.php
===================================================================
--- database/migrations/2019_10_12_000000_create_users_table.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ database/migrations/2019_10_12_000000_create_users_table.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -24,6 +24,4 @@
             $table->string('country_code');
             $table->string('mobile_number')->unique();
-            $table->integer('company_id')->unsigned()->nullable();
-            $table->foreign("company_id")->references("id")->on("companies")->onDelete("cascade");
             $table->integer('role_id')->unsigned();
             $table->foreign("role_id")->references("id")->on("roles");
Index: database/migrations/2019_10_13_161454_create_user_profiles.php
===================================================================
--- database/migrations/2019_10_13_161454_create_user_profiles.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ database/migrations/2019_10_13_161454_create_user_profiles.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -17,5 +17,4 @@
             $table->increments('id');
             $table->integer('user_id')->unsigned();
-            $table->boolean('is_company_profile')->default(false);
             $table->string('profile_link')->unique();
             $table->string('short_bio')->nullable();
Index: database/migrations/2019_10_25_180617_create_phases_table.php
===================================================================
--- database/migrations/2019_10_25_180617_create_phases_table.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ 	(revision )
@@ -1,45 +1,0 @@
-<?php
-
-use Illuminate\Support\Facades\Schema;
-use Illuminate\Database\Schema\Blueprint;
-use Illuminate\Database\Migrations\Migration;
-
-class CreatePhasesTable extends Migration
-{
-    /**
-     * Run the migrations.
-     *
-     * @return void
-     */
-    public function up()
-    {
-        Schema::create('phases', function (Blueprint $table) {
-            $table->increments('id');
-            $table->string('name')->unique();
-            $table->unsignedInteger('reviewer_role_id');
-            $table->unsignedInteger('user_id');
-
-            $table->foreign("reviewer_role_id")
-                ->references("id")
-                ->on("roles")
-                ->onDelete("cascade");
-
-            $table->foreign("user_id")
-                ->references("id")
-                ->on("users")
-                ->onDelete("cascade");
-
-            $table->timestamps();
-        });
-    }
-
-    /**
-     * Reverse the migrations.
-     *
-     * @return void
-     */
-    public function down()
-    {
-        Schema::dropIfExists('phases');
-    }
-}
Index: database/migrations/2019_10_25_180620_create_post_securities_table.php
===================================================================
--- database/migrations/2019_10_25_180620_create_post_securities_table.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ 	(revision )
@@ -1,39 +1,0 @@
-<?php
-
-use Illuminate\Support\Facades\Schema;
-use Illuminate\Database\Schema\Blueprint;
-use Illuminate\Database\Migrations\Migration;
-
-class CreatePostSecuritiesTable extends Migration
-{
-    /**
-     * Run the migrations.
-     *
-     * @return void
-     */
-    public function up()
-    {
-        Schema::create('post_securities', function (Blueprint $table) {
-            $table->bigIncrements('id');
-            $table->unsignedInteger('role_id');
-            $table->string('phase_ids');
-
-            $table->foreign("role_id")
-                ->references("id")
-                ->on("roles")
-                ->onDelete("cascade");
-
-            $table->timestamps();
-        });
-    }
-
-    /**
-     * Reverse the migrations.
-     *
-     * @return void
-     */
-    public function down()
-    {
-        Schema::dropIfExists('post_securities');
-    }
-}
Index: database/migrations/2019_10_25_180621_create_post_reviews_table.php
===================================================================
--- database/migrations/2019_10_25_180621_create_post_reviews_table.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ 	(revision )
@@ -1,46 +1,0 @@
-<?php
-
-use Illuminate\Support\Facades\Schema;
-use Illuminate\Database\Schema\Blueprint;
-use Illuminate\Database\Migrations\Migration;
-
-class CreatePostReviewsTable extends Migration
-{
-    /**
-     * Run the migrations.
-     *
-     * @return void
-     */
-    public function up()
-    {
-        Schema::create('post_reviews', function (Blueprint $table) {
-            $table->bigIncrements('id');
-            $table->integer('post_id')->unsigned();
-            $table->unsignedBigInteger('post_security_id');
-            $table->integer('current_phase');
-            $table->boolean('is_passed_all_phases')->default(false);
-
-            $table->foreign("post_id")
-                ->references("id")
-                ->on("posts")
-                ->onDelete("cascade");
-
-            $table->foreign("post_security_id")
-                ->references("id")
-                ->on("post_securities")
-                ->onDelete("cascade");
-
-            $table->timestamps();
-        });
-    }
-
-    /**
-     * Reverse the migrations.
-     *
-     * @return void
-     */
-    public function down()
-    {
-        Schema::dropIfExists('post_reviews');
-    }
-}
